#ss-top {
  position: relative;
  height: 271px;
}

#ss-top-warning {
  position: absolute;
  color: #444;
  top: 10px;
  left: 12px;
  width: 260px;
  padding: 5px 7px; 
  background: #eee;
  border: 2px solid #900;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 1px 3px 8px rgba(0,0,0,.4);
  -webkit-box-shadow: 1px 3px 8px rgba(0,0,0,.4);
  box-shadow: 1px 3px 8px rgba(0,0,0,.4);
  text-shadow: 0 1px 1px rgba(0,0,0,.07);
  text-decoration: none;
  -webkit-animation: np-popup 3s;
  animation: np-popup 3s;
  background-image:-moz-linear-gradient(90deg, #ddd, #eee);
  background-image:-webkit-linear-gradient(90deg, #ddd, #eee);
  background-image:-o-linear-gradient(90deg, #ddd, #eee);
  background-image:-ms-linear-gradient(90deg, #ddd, #eee);
  background-image:linear-gradient(0deg, #ddd, #eee);
}

#ss-top-warning a {
  color: #222;
  padding-right: 16px;
  background: url(/images/f.png) no-repeat 100% 50%;
}

#ss-top a.magic-popup {
  position: absolute;
  right: 4px;
  bottom: 4px;
  font: 8pt/20px Tahoma;
  height: 20px;
  text-decoration: none;
  background: #45578b url(/images/pic.png) no-repeat 5px 3px;
  color: #eee;
  text-shadow: 0 -1px 0 #336;
  padding: 0 6px 0 23px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border-color: #779 #4c4c70 #4c4c70 #727594;
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
  box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}

.ss-gal {
  background: #222;
  background-image:-moz-linear-gradient(90deg, #222, #333);
  background-image:-webkit-linear-gradient(90deg, #222, #333);
  background-image:-o-linear-gradient(90deg, #222, #333);
  background-image:-ms-linear-gradient(90deg, #222, #333);
  background-image:linear-gradient(0deg, #222, #333);
}

.ss-gal a img {
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.ss-gal .ss-up {
  position: absolute;
  right: 5px;
  bottom: 10px;
  width: 60px;
  margin: 0;
  font: 8pt/9pt Tahoma;
  color: #bbb;
  color: rgba(255,255,255,.65);
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
  text-decoration: none;
}

.ss-gal .ss-up:after {
  content: '';
  position: absolute;
  width: 26px;
  height: 35px;
  background: url(/images/up.png) no-repeat 0 0;
  left: -34px;
  bottom: -1px;
  opacity: 0.65;
}

.ss-gal .ss-up:hover:after {
  opacity: 1;
}

#ss-spec {
  display: block;
  clear: both;
  position: relative;
  height: 580px;
  background: #e4e4e4;
  border-top: 1px solid #eee;
  border-top: 1px solid rgba(255,255,255,.6);
  border-bottom: 1px solid #ddd;
  border-bottom: 1px solid rgba(0,0,0,.02);
}

#ss-nxs {
  position: absolute;
  top: 65px;
  left: 20px;
  font: 8pt/9pt Arial;
  color: #444;
  text-decoration: none;
  background: rgba(255,255,255,.5) url(/images/nxs.png) no-repeat 3px 3px;
  padding: 20px 3px 2px 3px;
  opacity: 0.8;
  border: 1px solid #777;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#ss-nxs:hover {
  opacity: 1;
}

#ss-manual {
  position: absolute;
  right: 15px;
  top: 13px;
  margin: 0;
  padding: 0 5px 0 27px;
  font: 12px/20px Arial;
  height: 20px;
  text-transform: none;
}

#ss-specdat {
  position: absolute;
  top: 0;
  left: 500px;
  right: 0;
  bottom: 0;
}

#ss-specdat2 {
  position: absolute;
  top: 365px;
  left: 25px;
  right: 410px;
  bottom: 0;
}

#ss-specdat:before {
  content: '';
  position: absolute;
  right: -125px;
  bottom: 175px;
  opacity: 1;
  width: 150px;
  height: 150px;
  background: url(/images/hm.png) no-repeat 0 0;
}

#ss-spec h1, #ss-spec h2, #ss-order h2 {
  padding: 10px 0 0 0;
  margin: 0;
  font: bold 23pt/23pt Arial;
  color: #933;
  text-shadow: 0 1px 2px rgba(0,0,0,.1);
}

#ss-spec h2, #ss-order h2 {
  font: bold 15pt/15pt Arial;
}

#ss-spec p, #ss-order p {
  padding: 5px 10px 0 0;
  margin: 0;
  font: 9pt/10pt Arial;
  display: block;
  color: #444;
  text-shadow: 0 1px 1px rgba(0,0,0,.07);
}

#ss-order p {
  padding-top: 10px;
}

.ss-speccol {
  width: 200px;
  position: absolute;
  padding: 0;
}

#ss-spec .ss-speccol p {
  position: relative;
  padding: 0;
  margin: 6px 10px 0 10px;
  font: 8pt/9pt Arial;
  display: block;
  color: #777;
}

#ss-spec .ss-speccol p a {
  color: #777;
  text-decoration: none;
  display: inline-block;
  border-bottom: 1px dashed #888;
}

#ss-spec .ss-speccol p:after {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  top: 3px;
  left: -10px;
  background: #844;
  border-radius: 1px;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
  box-shadow: 0 1px 1px rgba(0,0,0,.2);
}

#ss-order {
  position: relative;
  height: 220px;
  background: #e4e4e4;
  background-image:-moz-linear-gradient(135deg, #ddd, #eee);
  background-image:-webkit-linear-gradient(135deg, #ddd, #eee);
  background-image:-o-linear-gradient(135deg, #ddd, #eee);
  background-image:-ms-linear-gradient(135deg, #ddd, #eee);
  background-image:linear-gradient(-45deg, #ddd, #eee);
  -moz-box-shadow: 0 -2px 5px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0 -2px 5px rgba(0,0,0,0.05);
  box-shadow: 0 -2px 5px rgba(0,0,0,0.05);
}

#ss-order:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 1px;
  background: rgba(255,255,255,.35);
}

.ss-ordercol {
  width: 190px;
  position: absolute;
  padding: 5px 0 0 15px;
}

div.combo-slider .sw s,
div.combo-slider .sw a b {
  display: none;
}

#grandtotal {
  display: none;
  position: absolute;
  right: 0;
  width: 190px;
  bottom: 45px;
  font: 22px/24px Tahoma;
  text-align: center;
  color: #555;
  vertical-align: middle;
  padding: 0;
  text-shadow: 0 1px 2px rgba(0,0,0,.05);
}

#grandtotal span { 
  font: 18px/24px Tahoma;
}

#grandtotal:before {
  content: 'US $';
  font: 18px/24px Tahoma;
  vertical-align: top;
  padding-right: 5px;
}

#orderbtn {
  position: absolute;
  bottom: 10px;
  right: 20px;
  width: 100px;
  text-align: center;
}

#orderbtn.onhold {
  width: 110px;
  height: 36px;
  bottom: 6px;
  right: 10px;
  padding: 0 0 0 40px;
  background: url(/images/spinner.svg) no-repeat 0 2px;
  font: 9pt/12px Arial;
  color: #666;
  text-shadow: 0 1px 2px rgba(0,0,0,.07);
  text-align: left;
}

#ss-terms {
  position: absolute;
  top: 10px;
  right: 15px;
  width: 155px;
  padding: 0;
  margin: 0;
  font: 8pt/9pt Arial;
  color: #555;
  text-shadow: 0 1px 1px rgba(0,0,0,.07);
}

.ss-item {
  display: block;
  position: relative;
  width: 250px;
  height: 220px;
  text-align: left;
}

.combo-slider-tray .ss-item {
  display: inline-block;
  margin: 7px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  vertical-align: top;
  cursor: pointer;
}

.combo-slider-tray:after {
  content: 'All flashlights in this run';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  font: 25px/55px Arial;
  color: #ccc;
  text-shadow: 1px 2px 4px rgba(0,0,0,.5);
  letter-spacing: 2px;
  text-transform: uppercase;
}

#ss-order .tip {
  position: absolute;
  z-index: 400;
  padding: 3px 5px 5px 5px;
  background: #ffd;
  text-align: left;
  font: 9pt/11pt Arial;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.3);
  text-shadow: none;
  width: 160px;
  top: -25px;
  left: 250px;
}

#ss-order .tip:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top-color: #ffd;
  right: 14px;
  bottom: -17px;
}  

#ss-order .ss-item a {
  display: inline-block;
  padding: 19px 0 5px 5px;
  margin: 0;
  font: bold 12pt/12pt Arial;
  color: #555;
  text-decoration: none;    
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
}

#ss-order .ss-item a.white {
  color: #fff;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

#ss-order .ss-item a .inew {
  background: url(/images/new.png) no-repeat 0 0;
  display: inline-block;
  position: relative;
  width: 27px;
  height: 10px;
  left: 5px;
  top: -5px;
}

#ss-order .ss-item p {
  position: relative;
  display: block;
  padding: 2px 0 0 13px;
  margin: 0;
  font: 8pt/8pt Arial;
  color: #777;
  text-shadow: 0 1px 1px rgba(0,0,0,.07);
}

#ss-order .ss-item p:after {
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  top: 5px;
  left: 5px;
  background: #955;
  border-radius: 1px;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  box-shadow: 0 1px 1px rgba(0,0,0,.15);
}

#ss-order .ss-item p.info {
  font: 8pt/9pt Arial;
  color: #666;
  padding: 4px 0 0 5px;
}

#ss-order .ss-item p.info:after {
  display: none;
}

#ss-order .ss-item.res:after {
  content: '';
  position: absolute;
  width: 115px;
  height: 53px;
  bottom: 6px;
  left: 2px;
  background: url(/images/res.png) no-repeat 0 0;
  opacity: 0.75;
}

#ss-order .ss-item.sold:after {
  content: '';
  position: absolute;
  width: 123px;
  height: 74px;
  bottom: 5px;
  left: 0;
  background: url(/images/sold.png) no-repeat 0 0;
  -webkit-animation: stamp-showup 1s;
  animation: stamp-showup 1s;
}

#ss-order .ss-item .sold {
  position: absolute;
  left: 5px;
  bottom: 70px;
  background: no-repeat 0 0;
  padding: 0 0 0 20px;
  font: italic 9pt/13px Arial;
  text-transform: capitalize;
  color: #555;
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
}

#ss-order .ss-item .sold a {
  position: absolute;
  padding: 0 3px 0 18px;
  margin: 0;
  font: 8pt/16px Arial;
  background: url(/images/btnforum.png) no-repeat 2px 2px;
  top: 57px;
  left: 100px;
  height: 16px;
  text-transform: none;
  text-shadow: 1px 1px 0 rgba(255,255,255,.4);
  z-index: 1;
}

#ss-order .ss-item .sold i {
  position: absolute;
  padding: 4px 6px 6px 5px;
  margin: 0;
  font: italic 8pt/9pt Arial;
  text-transform: none;
  text-align: left;
  bottom: 22px;
  left: 0;
  background: #ffd;
  color: #776;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 3px 10px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 3px 10px rgba(0,0,0,.2);
  box-shadow: 0 3px 10px rgba(0,0,0,.2);
  cursor: pointer;
}

#ss-order .ss-item .sold i:first-letter {
  text-transform: uppercase;
}

#ss-order .ss-item .sold i u {
  display: inline-block;
  padding: 0;
  margin: -3px -4px 0 0;
  float: right;
  background: url(/images/cls.gif) no-repeat 0 0;
  width: 15px;
  height: 15px;
}

#ss-order .ss-item .sold i:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid;
  border-color: #ffd transparent transparent #ffd;
  left: 18px;
  bottom: -7px;
}

#ss-order .ss-item .foot {
  position: absolute;
  width: 105px;
  bottom: -1px;
  left: 12px;
  font: 7pt/8pt Arial;
  color: #555;
  text-shadow: 0 1px 1px rgba(0,0,0,.03);
  background: #eee;
  background: rgba(230,230,230,.85);
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 3px 0 3px 3px;
}

#ss-order .ss-item .foot:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid;
  border-color: #888 transparent transparent transparent;
  right: 4px;
  bottom: 0;
}

#ss-order .ss-item .note {
  position: absolute;
  width: 105px;
  top: 19px;
  left: 15px;
  font: 8pt/9pt Arial;
  color: #666;
  text-shadow: 0 1px 1px rgba(0,0,0,.07);
}

#ss-order .ss-item .note b {
  display: block;
  font: bold 12pt/12pt Arial;
  color: #555;
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
  padding: 0 0 5px 0;
}

#ss-order .ss-item .note em {
  display: block;
  margin-top: 5px;
  font-style: normal;
}

#ss-order .ss-item .note a.vid {
  display: block;
  background: url(/images/yt.png) no-repeat 0 13px;
  padding: 10px 0 0 21px;
  font: 8pt/9pt Arial;
  color: #666;
  text-shadow: 0 1px 1px rgba(0,0,0,.07);
}

#ss-order .ss-item .note a.url {
  display: inline;
  padding: 0;
  margin: 0;
  font: 8pt/9pt Arial;
  color: #a55;
  text-decoration: none;    
}

#ss-order .ss-item .note a.down {
  padding-right: 13px;
  background: url(/images/dl.png) no-repeat right 0;
}

.ss-item .ss-blank {
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  padding: 20px;
  background: url(bench/blank.svg) no-repeat center center;
  font: 10pt/11pt Arial;
  color: #333;
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
  text-align: center;
}

.ss-item .ss-blank b {
  text-transform: uppercase;
  display: block;
  font: bold 13pt/13pt Arial;
  color: #800;
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
  text-align: center;
  padding: 10px 0 20px 0;
}

.ss-item.res .ss-price,
.ss-item.sold .ss-price {
  display: none;
}

.ss-item .ss-price {
  position: absolute;
  right: 10px;
  bottom: 50px;
  color: #555;
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
  font: 10pt/10pt Tahoma;
}

@-webkit-keyframes beacon-loop {
  0% { opacity: 0; }
  1% { opacity: 1; }
  2% { opacity: 1; }
  5% { opacity: 0.2; }
  6% { opacity: 1; }
  7% { opacity: 1; }
  15% { opacity: 0; }
  100% { opacity: 0; }
}
@keyframes beacon-loop {
  0% { opacity: 0; }
  1% { opacity: 1; }
  2% { opacity: 1; }
  5% { opacity: 0.2; }
  6% { opacity: 1; }
  7% { opacity: 1; }
  15% { opacity: 0; }
  100% { opacity: 0; }
}

.ss-item .ani-loop {
  opacity: 0;
  -webkit-animation: beacon-loop 3s infinite;
  animation: beacon-loop 3s infinite;
}


/* ---------- popup -------------------- */
#cms-content {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#pic-details.popup {
  position: absolute;
  border: none;
  background: #eee;
  background-image:-moz-linear-gradient(135deg, #dadadb, #eee);
  background-image:-webkit-linear-gradient(135deg, #dadadb, #eee);
  background-image:-o-linear-gradient(135deg, #dadadb, #eee);
  background-image:-ms-linear-gradient(135deg, #dadadb, #eee);
  background-image:linear-gradient(315deg, #dadadb, #eee);
  color: #444;
  font: 11pt/13pt Arial;
  padding: 15px;
}

.popup div {
  margin-top: 25px;
  font: 9pt/10pt Arial;
  color: #777;
}

.popup div b {
  display: block;
  font: bold 13pt/18pt Arial;
  color: #444;
  text-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.popup div em {
  float: right;
  padding-left: 10px;
  font: bold 13pt/18pt Arial;
  position: relative;
  color: #444;
  text-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.popup .qty {
  position: absolute;
  font: 9pt/15px Arial;
  text-shadow: none;
  right: 0;
  top: -15px;
  white-space: nowrap;
}

.popup .btnf {
  position: absolute;
  right: 15px;
  bottom: 15px;
}

.popup .btngray {
  position: absolute;
  left: 15px;
  bottom: 15px;
}
